  <?php $anondho_redux_demo = get_option('redux_demo'); ?>
</main>

<!-- footer-area-start -->
<footer>
    <div class="footer-area black-1-bg pt-90 pb-85">
        <div class="container">
            <div class="row">
                <div class="col-xl-8 col-lg-8 offset-lg-2 offset-xl-2">
                    <div class="footer-wrapper pr-35 pl-35 text-center">
                        <?php if(isset($anondho_redux_demo['footer_logo']['url']) && $anondho_redux_demo['footer_logo']['url'] != ''){?>
                            <div class="footer-logo">
                                <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_url($anondho_redux_demo['footer_logo']['url']);?>" alt=""></a>
                            </div>
                        <?php }else{?>
                            <div class="footer-logo">
                                <a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo (get_template_directory_uri().'/assets/img/logo/logo-2.png');?>" alt=""></a>
                            </div>
                        <?php } ?>
                        <div class="footer-info">
                            <p><?php echo htmlspecialchars_decode(esc_attr($anondho_redux_demo['footer_desc']));?></p>
                        </div>
                        <div class="newsletter-form text-md-center">
                            <?php echo do_shortcode('[contact-form-7 id="526" title="Footer Subscribe"]'); ?>
                        </div>
                        <div class="footer-icon">
                           <a href="<?php echo esc_url($anondho_redux_demo['header_link_facebook']);?>"><i class="fab fa-facebook-f"></i></a>
                           <a href="<?php echo esc_url($anondho_redux_demo['header_link_twitter']);?>"><i class="fab fa-twitter"></i></a>
                           <a href="<?php echo esc_url($anondho_redux_demo['header_link_instagram']);?>"><i class="fab fa-instagram"></i></a>
                           <a href="<?php echo esc_url($anondho_redux_demo['header_link_youtube']);?>"><i class="fab fa-youtube"></i></a>
                        </div>
                        <div class="copyright">
                            <p><?php echo htmlspecialchars_decode(esc_attr($anondho_redux_demo['footer_text']));?></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

  <?php wp_footer(); ?>
</body>
</html>