<?php

/**

 * The Template for displaying all single posts

 */

$anondho_redux_demo = get_option('redux_demo');

get_header('home'); ?>



<?php 

    while (have_posts()): the_post();

    $countdown_title = get_post_meta(get_the_ID(),'_cmb_countdown_title', true);

    $countdown_time = get_post_meta(get_the_ID(),'_cmb_countdown_time', true);

    $events_price = get_post_meta(get_the_ID(),'_cmb_events_price', true);

    $events_time = get_post_meta(get_the_ID(),'_cmb_events_time', true);

    $events_date = get_post_meta(get_the_ID(),'_cmb_events_date', true);

    $events_user = get_post_meta(get_the_ID(),'_cmb_events_user', true);

    $upcoming_title = get_post_meta(get_the_ID(),'_cmb_upcoming_title', true);

    $upcoming_subtitle = get_post_meta(get_the_ID(),'_cmb_upcoming_subtitle', true);

    $events_image = get_post_meta(get_the_ID(),'_cmb_events_image', true);

?>  

<?php if(isset($anondho_redux_demo['blog_image']['url']) && $anondho_redux_demo['blog_image']['url'] != ''){?>

    <div class="breadcrumb-area breadcrumb-bg pt-260 pb-265" style="background-image:url(<?php echo esc_url($anondho_redux_demo['blog_image']['url']);?>)">

    <?php }else{?>

    <div class="breadcrumb-area breadcrumb-bg pt-260 pb-265" style="background-image:url(<?php echo (get_template_directory_uri().'/assets/img/bg/page-title-bg.jpg');?>)"> 

    <?php } ?>   

    <div class="container">

        <div class="row">

            <div class="col-xl-12">

                <div class="breadcrumb-text text-center">

                    <h1><?php if(isset($anondho_redux_demo['event_details_title']) && $anondho_redux_demo['blog_details_title'] != ''){?>

                        <?php echo htmlspecialchars_decode(esc_attr($anondho_redux_demo['event_details_title']));?>

                    <?php }else{?>

                        <?php echo esc_html__( 'Event Details', 'anondho' );

                    }

                    ?></h1>

                    <ul class="breadcrumb-menu">

                        <li><a href="<?php echo esc_url(home_url('/')); ?>"><?php echo esc_html__( 'Home', 'anondho' );?></a></li>

                        <li><span><?php if(isset($anondho_redux_demo['event_details_title']) && $anondho_redux_demo['blog_details_title'] != ''){?>

                            <?php echo htmlspecialchars_decode(esc_attr($anondho_redux_demo['event_details_title']));?>

                        <?php }else{?>

                            <?php echo esc_html__( 'Event Details', 'anondho' );

                        }

                        ?></span></li>

                    </ul>

                </div>

            </div>

        </div>

    </div>

</div>

            <!-- breadcrumb-area-end -->



            <!-- events-details-counting-start -->

            <div class="events-details-counting grey-bg pt-120 pb-75">

                <div class="container">

                    <div class="row">

                        <div class="col-xl-9 offset-xl-2">

                            <div class="event-details-counting-wrapper">

                                <div class="event-details-counting-title text-center">

                                    <h1><?php echo htmlspecialchars_decode(esc_attr($countdown_title));?></h1>  

                                    <div class="deal-count">

                                        <div class="deal-time" data-countdown="<?php echo htmlspecialchars_decode(esc_attr($countdown_time));?>"></div>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <!-- events-details-counting-end -->



            <!-- events-details-area-start -->

            <div class="events-details-area grey-bg pb-130">

                <div class="container">

                    <div class="row">

                        <div class="col-xl-12">

                            <div class="events-details-wrapper">

                                <div class="events-details-img">

                                    <img src="<?php echo wp_get_attachment_url($events_image);?>" alt="">

                                </div>

                                <div class="upcoming-text upcoming-2-text event-details-text">

                                    <div class="up-tag">

                                        <span><?php echo htmlspecialchars_decode(esc_attr($events_price));?></span>

                                    </div>

                                    <h3><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>

                                    <div class="up-event-meta">

                                        <span> <i class="far fa-calendar-alt"></i> <?php echo htmlspecialchars_decode(esc_attr($events_date));?></span>

                                        <span> <i class="far fa-clock"></i> <?php echo htmlspecialchars_decode(esc_attr($events_time));?></span>

                                        <span> <i class="far fa-users"></i> <?php echo htmlspecialchars_decode(esc_attr($events_user));?></span>

                                    </div>

                                    <?php the_content(); ?>

                                    <?php wp_link_pages(); ?>

                                    <a class="btn" href="<?php the_permalink();?>"><span class="btn-text"><?php echo esc_html__( 'Book Ticket', 'anondho' )?></span> <span class="btn-border"></span></a>

                                </div>

                            </div>

                        </div>

                    </div>

                </div>

            </div>

            <!-- events-details-area-end -->



            <!-- upcoming-area-start -->

            <div class="upcoming-2-area pt-130 pb-100" style="background-image:url(<?php echo (get_template_directory_uri().'/assets/img/bg/01.png');?>)">

                <div class="container">

                    <div class="row">

                        <div class="col-xl-8 offset-xl-2 col-lg-8 offset-lg-2">

                            <div class="upcoming-title upcoming-title-black text-center mb-80">

                                <span><?php echo htmlspecialchars_decode(esc_attr($upcoming_subtitle));?></span>

                                <h1><?php echo htmlspecialchars_decode(esc_attr($upcoming_title));?></h1>

                            </div>

                        </div>

                    </div>

<?php endwhile; ?>

                    <div class="row">

                        <?php 

                        $args = array(   

                            'post_type' => 'events',   

                            'paged' => $paged,

                            'posts_per_page' => 3,

                        );  

                        $wp_query = new WP_Query($args);

                        $i = 0;

                        while ($wp_query -> have_posts()) : $wp_query -> the_post();

                            $events_price = get_post_meta(get_the_ID(),'_cmb_events_price', true);

                            $events_time = get_post_meta(get_the_ID(),'_cmb_events_time', true);

                            $events_date = get_post_meta(get_the_ID(),'_cmb_events_date', true);

                            $events_user = get_post_meta(get_the_ID(),'_cmb_events_user', true);    

                            $events_excerpt = get_post_meta(get_the_ID(),'_cmb_events_excerpt', true);    

                            $events_button = get_post_meta(get_the_ID(),'_cmb_events_button', true);    

                            ?>

                        <div class="col-xl-4 col-lg-6 col-md-6">

                            <div class="upcoming-event-wrapper mb-30">

                                <div class="upcoming-event-img">

                                    <a href="<?php the_permalink();?>"><img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt=""></a>

                                    <div class="up-tag">

                                        <span><?php echo htmlspecialchars_decode(esc_attr($events_price));?></span>

                                    </div>

                                </div>

                                <div class="upcoming-text">

                                    <h3><a href="<?php the_permalink();?>"><?php the_title(); ?></a></h3>

                                    <div class="up-event-meta">

                                        <span> <i class="far fa-calendar-alt"></i> <?php echo htmlspecialchars_decode(esc_attr($events_date));?></span>

                                        <span> <i class="far fa-clock"></i> <?php echo htmlspecialchars_decode(esc_attr($events_time));?></span>

                                        <span> <i class="far fa-users"></i> <?php echo htmlspecialchars_decode(esc_attr($events_user));?></span>

                                    </div>

                                    <p><?php echo htmlspecialchars_decode(esc_attr($events_excerpt));?> </p>

                                    <a class="btn" href="http://shtheme.com/demosd/anondho/?page_id=334"><span class="btn-text"><?php echo htmlspecialchars_decode(esc_attr($events_button));?></span> <span class="btn-border"></span></a>

                                </div>

                            </div>

                        </div>

                        <?php endwhile; ?>

                    </div>

                </div>

            </div>





<?php

get_footer('home');

?>