<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains comments and the comment form.
 * If the current post is protected by a password and the visitor has not yet
 * entered the password we will return early without loading the comments.
 */
if ( post_password_required() )
    return;
?>

  <?php if ( have_comments() ) : ?>
            
    <div class="post-comments">
      <div class="blog-coment-title mb-40">
        <h2><?php comments_number( esc_html__('0 Comments', 'anondho'), esc_html__('1 Comment', 'anondho'), esc_html__('% Comments', 'anondho')); ?></h2>
      </div>
      <div class="latest-comments">
        <ul>
          <?php wp_list_comments('callback=anondho_theme_comment'); ?>
        </ul> <!-- media-lst -->
      </div>
    </div>
                                   
        <?php
                    // Are there comments to navigate through?
                    if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :
                ?>
            <div class="text-center">
              <ul class="pagination">
                <li>
                  <?php //Create pagination links for the comments on the current post, with single arrow heads for previous/next
                  paginate_comments_links( array('prev_text' => '<i class="fa fa-angle-left"></i>', 'next_text' => '<i class="fa fa-angle-right"></i>'));  ?>
                </li> 
              </ul>
            </div>
<?php endif; // Check for comment navigation ?>
<?php endif; ?>
<?php
    if ( is_singular() ) wp_enqueue_script( "comment-reply" );
        $aria_req = ( $req ? " aria-required='true'" : '' );
        $comment_args = array(
                'id_form' => 'contacts-form',        
                'class_form' => 'row conatct-post-form',                         
                'title_reply'=> esc_html__( 'Leave a comment', 'anondho' ),
                'fields' => apply_filters( 'comment_form_default_fields', array(
                    'author' => '<div class="col-lg-6 col-md-12">
                                    <div class="contact-icon contacts-name">
									    <label>Your name *</label>
                                        <input type="text" name="author">
                                    </div>
                                  </div>',
                    'email' => '<div class="col-lg-6 col-md-12">
                                    <div class="contact-icon contacts-email">
									    <label>Your email *</label>
                                        <input type="email" name="email">
                                    </div>
                                </div>',
                    'website' => '<div class="col-lg-12 col-md-12">
                                      <div class="contact-icon contacts-website">
									    <label>Your Website *</label>
                                        <input type="text" name="website" id="website">
                                    </div>
                                </div>'                          
                ) ),   
                'comment_field' => '<div class="col-lg-12 col-md-12">
                                      <div class="contact-icon contacts-message">
									    <label>Your Comments *</label>
                                        <textarea name="comment" class="form-control" id="comments"></textarea>
                                      </div>
                                    </div>',                    
                 'label_submit' => 'Post Comment ',
                 'class_submit' => 'btn theme-btn',
                 'comment_notes_before' => '',
                 'comment_notes_after' => '',               
        )
    ?>
  <?php if ( comments_open() ) : ?>
    <div class="post-comments-form">
    <?php comment_form($comment_args); ?>
    </div>
                        <?php endif; ?> 